Pregunta sobre DHL for WooCommerce de Wordpress:

El plugin de DHL no es compatible con la «Base Base» de su tienda

Un usuario preguntó 👇

Hola, tengo un problema con el sitio en español, incluso cuando uso la nueva versión 1.0.13. El plugin de DHL no es compatible con la «Ubicación básica» de su repositorio. Corríjalo. Gracias por adelantado. Todo lo mejor

(@shadim)

Hace 2 años, 9 meses

Este plugin no es compatible actualmente con «España», puede aparecer en versiones futuras.

(@cervezacerex)

Hace 2 años, 9 meses

De acuerdo, esperamos que esté disponible para España en futuras versiones.

(@ammarmandli)

Hace 2 años, 9 meses

Hola,

Soy de Kuwait y recibo este error. El plugin de DHL en «Base Base» no es compatible con su repositorio, ¿hay alguna forma en que pueda usarlo desde mi sitio?

Gracias

(@alexfilisia)

Hace 2 años, 8 meses

El Reino Unido es nuestro sitio básico y no es compatible. ¿Hay alguna forma de utilizar el envío de DHL?

Gracias

(@naveeed)

Hace 2 años, 6 meses

Hola,

Soy de Arabia Saudita y recibo este error «El plugin de DHL en» Base Base «no es compatible con su repositorio, ¿hay alguna forma de que pueda usarlo desde mi sitio?

Gracias

(@sammascanio)

Hace 2 años, 3 meses

Hola,

Soy de Indonesia y aparece el error «El plugin de DHL en» Base Base «no es compatible con su repositorio. Pleasure apoya a DHL en Indonesia. Gracias

(@marhe)

Hace 2 años, 3 meses

Hola Sammascanio, la aplicación DHL wooCoomerce actualmente solo es compatible con países seleccionados. Puede encontrar la descripción general del país en el siguiente enlace:
https://www.logistics.dhl/us-en/home/all-products-and-solutions/technology-platform-integration/e-commerce-platforms/woocommerce.html

Nuestro equipo de desarrollo está trabajando para implementar DHL Express, que estará disponible en todo el mundo. Actualmente estamos viendo el cronograma de finales de noviembre para la implementación.

(@themewarrior)

Hace 1 año, 10 meses

@marhe ¿alguna actualización cuando el plugin sea compatible con otros países como Indonesia?

(@boobastore)

Hace 1 año, 5 meses

¿El plugin de DHL en «Base Base» no es compatible con un repositorio libanés cuando es compatible? Gracias

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *